@media screen and (max-width:1375px){
    .service-list{width:100%;}
}

@media screen and (max-width:1295px){
    .container{min-width: 100%;width: 100%;}
}

@media screen and (max-width:1100px){
    .mainbanner .banner-text .txt{font-size:3vw;}
}

@media screen and (max-width:1090px){
    .quote-slider{display: none;}
    .mainarea.whyturkey .list{display:none;}

    .mainarea.whyturkey .mobile-list{display: grid;grid-template-columns: repeat(4,1fr);grid-gap: 20px;margin-top:40px;}
    .mainarea.whyturkey .mobile-list a{float:left;height:0;padding-bottom:120%;position:relative;background-color: #202124;width:100%;color:#fff;}
    .mainarea.whyturkey .mobile-list a span.number{font-family:"Gotham Light",sans-serif;font-size:18px;left:10px;top:10px;position:absolute;opacity: .5;}
    .mainarea.whyturkey .mobile-list a span.number::after{content:"."}
    .mainarea.whyturkey .mobile-list a span.txt{font-family:"Gotham Book",sans-serif;font-size:20px;text-align:left;display: block;position:absolute;left:10px;line-height: 1.6em;top:50%;transform: translateY(-50%);}
    .mainarea.whyturkey .mobile-list a span.txt .word{float:left;border-bottom:solid 2px #f9b42d}
    .mainarea.whyturkey .mobile-list a span.txt .word + div{float:left;width:100%;}
    .mainarea.whyturkey .mobile-list a::after{content:""; position:absolute; width: 0; height: 0; right:5px; bottom:5px; border-style: solid; border-width: 0 0 14px 14px; border-color: transparent transparent #f9b42d transparent;}
    
}

@media screen and (max-width:980px){
    .header{height:120px;}
    .mainbanner{padding:10px;}
    .inner{padding:0 20px;}

    .content{padding-bottom: 520px;}
    .mainarea.sustainability{margin:0 20px;width:calc(100% - 40px);padding:80px 0;}
    .footer{left:20px;right:20px;bottom:20px;height:460px;padding:40px 20px 104px 20px;}
    .footer .nav-bar{height:64px;padding:10px;}
    .footer .nav-bar ul{display: none;}

    body:not(.default) .content{}
    .page-image{width: calc(100% - 40px);margin: 20px;}
    .mainarea{padding:40px 0;}
    .contact-map-area{width:calc(100% - 40px);margin:20px;height:auto!important;}
    .contact-map-area .contact-info{width:100%;padding:40px;}
    .contact-map-area .contact-info .contact-content .item.mail{margin-bottom: 0;}
    .contact-map-area .map{width:100%;height: 0;padding-bottom: 100%;}

    .contact-form .cnt-form{margin-top:40px;}

    .vantaworks{bottom:-15px;}
}

@media screen and (max-width:940px){
    .header .navigation{display: none;}
    .header .mobile-nav-btn{display: block;float:right;width:44px;height:44px;background-image: url(../img/bg-sprite.svg);background-position: 0 -100px;}
    .header.sticky .mobile-nav-btn,
    body:not(.default) .header .mobile-nav-btn{background-position:-44px -100px;}
    .header{padding:20px;height:84px;}
    .header .inner{padding:0;}
    .header .logo{margin-top:0;}
    .mainbanner{margin-bottom:0;}
    .mainbanner .flex-active-slide .banner-text .txt p{padding:0 20px;font-size: 6vw;line-height: 1.6em;}
    .mainbanner .flex-active-slide .banner-text .txt br{display: none;}
    .header.sticky, body:not(.default) .header{height:84px;padding:20px;}

    .slogan{font-size:5vw;}
    .slogan br{display: none;}
    .mini-title{font-size:14px;letter-spacing: 3px;padding-bottom: 30px; margin-bottom: 20px;}

    .categories{grid-template-columns: repeat(2, 1fr);gap:20px;margin-top:30px;}
    .categories li:first-child, .categories li:last-child, .categories li:nth-last-child(2){height: 50%!important;padding-bottom: 50%!important;}
    .categories li a .text{position: absolute;height: 60px;padding-right: 60px;padding-left: 20px;}
    .categories li a .text .txt{font-size:14px;line-height: 1.6em;font-family:"Gotham Book",sans-serif;}

    .service-list li{width:50%;padding-bottom: 50%;}

    .service-list li:first-child{background-color:#202124;}
    .service-list li:first-child a .txt,
    .service-list li:last-child a .txt{color:#fff;}
    .service-list li:first-child a .txt .line,
    .service-list li:last-child a .txt .line{background-image:url(../img/white-underline.svg);}
    .service-list li:last-child{background-color:#f9b42d;}
    .service-list li:nth-child(2), 
    .service-list li:nth-child(7){background-color:#fff;}
    .service-list li:nth-child(4),
    .service-list li:nth-child(5){background-color:#f4f4f4;}
    .service-list li:nth-child(4) a .txt,
    .service-list li:nth-child(5) a .txt{color:#202124;}
    .service-list li:nth-child(4) a .txt .line,
    .service-list li:nth-child(5) a .txt .line{background-image:url(../img/red-underline.svg);}
    
    .service-list li a .icon.icon-1{background-position: -140px -140px;}
    .service-list li a .icon.icon-8{background-position: -210px -140px;}
    .service-list li a .icon.icon-4{background-position:-70px -140px;}
    .service-list li a .icon.icon-5{background-position:0 -140px;}

    .mainarea.sustainability .mini-title{font-size:22px;}
    .mainarea.sustainability .desc{font-size:20px;}
    .mainarea.sustainability .desc br{display:none;}
    
    .mobile-nav{display: block;position:fixed;width:80%;top:0;right:0;transform:translateX(100%);bottom:0;padding:80px 40px;background-color: #202124;z-index: 99;opacity: 0;visibility: hidden;transition:all .3s cubic-bezier(.77,0,.175,1);}
    .mobile-nav .nav-close{position:absolute;width:44px;height:44px;right:20px;top:20px;background-image:url(../img/bg-sprite.svg);background-position: -88px -100px;}
    .mobile-nav .navigation{float:left;width:100%;}
    .mobile-nav .navigation li{float:left;width:100%;}
    .mobile-nav .navigation li a{color:#fff;font-size:20px;height:50px;line-height: 50px;float:left;width:100%;}
    
    .container{transition:all .3s cubic-bezier(.77,0,.175,1);}
    html.nav-active .mobile-nav{opacity: 1;visibility: visible;transform:translateX(0);}

    body:not(.default) .content{padding-top:84px;}
}

@media screen and (max-width:680px){
    .mainarea.whyturkey .mobile-list{grid-template-columns: repeat(2, 1fr)}
}

@media screen and (max-width: 480px){
    .service-list li a .txt .line{display: none;}
    .service-list li a .txt{font-size:14px;}
    .contact-form .cnt-form li{width:100%;}
}